summaryrefslogtreecommitdiffstats
path: root/bin/.bin/pdfcat
diff options
context:
space:
mode:
Diffstat (limited to 'bin/.bin/pdfcat')
-rwxr-xr-xbin/.bin/pdfcat7
1 files changed, 7 insertions, 0 deletions
diff --git a/bin/.bin/pdfcat b/bin/.bin/pdfcat
new file mode 100755
index 0000000..ff4edaa
--- /dev/null
+++ b/bin/.bin/pdfcat
@@ -0,0 +1,7 @@
+#!/bin/sh
+set -eu
+set -o pipefail
+
+out="$1"
+shift
+gs -q -sPAPERSIZE=letter -dNOPAUSE -dBATCH -sDEVICE=pdfwrite -sOutputFile="$out" "$@"